    
    body{
	padding: 0px;
	background-color: #DDDDDD;
	background-image: url('/tchatCI/img/contemporary_china.png');
	}

	h1 {
		font-family: 'Vidaloka', serif;
		font-size: 32px;
		text-align: center;
		color:	 #802b00;
		margin-top: -6px;
	}
	label {
		font-family:'Open Sans', sans-serif;
		font-size: 13px;
		font-weight: 800;
		}

	h2 {
		font-family: 'Vidaloka', serif;
		font-size: 20px;
		margin-top: -8px;
		text-align: center;
		color:	 #802b00;
		padding-bottom: 6px;
		border-bottom: 2px dotted;
	}
		
	.container{
		padding: 20px;
		background-color: rgba(153, 51, 0, 0.3);
		margin: auto;
		width: 70%;
		height: 100%;
	}
	#inscription, #connexion {
		margin: 2%;
		display: inline-block;
		width: 40%;
		padding: 20px;
		background-color: #ffeee6;
		border: 1px solid #802b00;
		box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.4);
	}

	input{
		padding-bottom: 4px;
		margin:4px 0 4px 0; 
	}

	input[type=text]{
		width: 100%;
	}
	input[type=email] {
		width: 100%;
	}
	#creer, #connecter {
		border:none;
		padding:6px;
		border-radius:4px;
		background:#802b00;
		font-family:'Open Sans', sans-serif;
		font:bold 12px;
		color: white;
		float: right; 
		width: 120px;
	}

	#creer:hover, #connecter:hover {
		background-color: #ff5500;
	}
